/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

.content {
    padding-top: 30px !important;
}

.home-block {
    margin-bottom: 0px !important;
}

.group-header-img {
    height: 300px;
    overflow: hidden;
    padding: 0px;
}

.group-header-img>img {
    width: 100%;
    height: auto;
    margin-top: -10%;
}

.title-werkgroep {
    font-size: 0.8em;
    text-transform: uppercase;
    display: block;
}

.group-intro {
    height: 120px;
    overflow: hidden;
    margin-top: 30px;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 2em;
    color: rgb(100, 100, 100);
}

.group-intro h2,
.group-intro h2 span {
    text-transform: uppercase;
    font-size: 22px;
    color: #333;
    font-weight: 700;
    margin-bottom: 20px;
    display: block;
}

.group-intro ul {
    list-style-image: url(../img/bullet-yellow.png);
}

.group-intro li {
    margin-left: 20px;
    padding-left: 10px;
}

.group-logo-img {
    display: inline-block;
    width: 20%;
    height: auto;
    margin-right: 20px;
    margin-bottom: 20px;
    mix-blend-mode: multiply;
}

.group-documents {
    background: #eee;
    padding: 30px 0px;
}

.group-documents .icon {
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
}

.group-documents .icon img {}

.group-documents h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 2.2em;
    text-transform: uppercase;
    color: #2e9de8;
    display: inline-block;
    margin-top: 30px;
}

.group-documents ul {
    list-style-image: url(../img/bullet-yellow.png);
}

.group-documents li {
    margin-left: 20px;
    padding-left: 10px;
}

.group-contact {
    border-bottom: 1px dotted rgb(100, 100, 100);
    margin-top: 30px;
    padding-bottom: 20px;
    font-size: 1.2em;
    width: auto;
}

.group-contact-func {
    font-weight: bold;
    display: block;
}

.group-contact-name>a:link {
    background: url(../img/contact_blue_small.png) 0px 2px no-repeat;
    padding-left: 22px;
    color: rgb(46, 157, 232);
}

.group-contact-name>a:visited {
    color: rgb(46, 157, 232);
}

.group-contact-name>a:hover {
    font-weight: 700;
    text-decoration: none;
}

.center-this {
    text-align: center;
}

.group-members {}

.group-news {
    margin-top: -30px;
}


/* group EVENTS */

.group-events-upcoming {}

.group-events-upcoming h2 span,
.group-events-past h2 span {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.8em;
    color: #333;
}

.group-event {
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #777;
}

.group-event-startdate,
.group-event-enddate {
    padding: 10px;
    background-color: rgb(46, 157, 232);
    color: #fff;
    display: inline-block;
    line-height: 120%;
}

.group-event-startdate .day-month,
.group-event-enddate .day-month {
    font-size: 1.1em;
    font-weight: 700;
    display: block;
}

.group-event-startdate .year,
.group-event-enddate .year {
    font-size: 1.3em;
    font-weight: 300;
    display: block;
}

.group-event-enddate {
    background-image: url('../img/event_enddate_bg.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.group-events-past .group-event-startdate,
.group-events-past .group-event-enddate {
    background-color: #777;
}

.group-event-desc {
    display: inline-block;
    padding-left: 15px;
}

.group-event-desc a:link,
.group-event-desc a:visited,
{
    color: #333;
    text-decoration: none;
    font-weight: 700;
}

.group-event-desc a:hover {
    color: #2e9de8;
}

a.event-subtitle:link,
a.event-subtitle:visited {
    font-weight: 300;
    color: #777;
    text-decoration: none;
}

a.event-subtitle:hover {
    color: #2e9de8;
}

.group-event-geo {
    display: inline-block;
    float: right;
}


/* CONTACT FORM */

.group-doe-mee {
    padding: 30px 0px;
    color: #fff;
    text-align: left;
}

.doe-mee-intro {
    padding-left: 40px;
}

.doe-mee-intro a:link,
.doe-mee-intro a:visited {}

.doe-mee-intro h2 {
    background-color: rgba(1, 1, 1, 0) !important;
    display: block;
    margin-bottom: 30px;
    margin-top: 0px;
}

.doe-mee-intro h2 span {
    font-family: 'Roboto', sans-serif;
    background-color: rgba(1, 1, 1, 0) !important;
    color: #fea100 !important;
    font-weight: 100;
}

.doe-mee-intro a:link,
.doe-mee-intro a:visited {
    display: inline-block;
    background: #fff;
    cursor: pointer;
    padding: 15px;
    color: rgb(46, 157, 232);
    margin-top: 20px;
}

.doe-mee-intro a:hover {
    background: #666;
    color: #fea100 !important;
    text-decoration: none;
}


/* FORM */

.group-form #group-contact-name,
.group-form #group-contact-email {
    width: calc(50% - 2px);
    background: #333;
    border: 1px solid #666;
    color: #fff;
    padding: 10px;
    margin-bottom: 3px;
}

.group-form .group-msg {
    width: 100%;
    display: block;
    background: #333;
    border: 1px solid #666;
    color: #fff;
    height: 130px;
    padding: 10px;
}

.group-send {
    padding: 15px;
    cursor: pointer;
    background: #fff;
    color: #333;
    display: inline-block;
    float: right;
}


/* TOOLS & LINKS */

.icon-toolkit {
    display: inline-block;
    position: relative;
    /* top: -10px; */
}

.group-internal-links {
    color: #fff;
}

.group-internal-links h1,
.group-external-links h1,
.group-documents h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 2.5em;
    /**/
    text-transform: uppercase;
    color: #2e9de8;
    display: inline-block;
    padding-left: 10px;
}

.group-internal-links ul,
.group-external-links ul {
    padding-left: 0px !important;
}

.group-internal-links ul li,
.group-external-links ul li {
    list-style-type: none;
}

.group-internal-links ul li:before {
    font-family: 'Glyphicons Halflings';
    content: "\e019";
    padding-right: 10px;
    color: #ffc600;
}

.group-external-links ul li:before {
    font-family: 'Glyphicons Halflings';
    padding-right: 10px;
    content: "\e144";
    color: #2e9de8;
}

.group-internal-links a:link,
.group-internal-links a:visited,
.group-external-links a:link,
.group-external-links a:visited {
    color: #2e9de8;
}

.group-internal-links a:hover,
.group-external-links a:hover {
    text-decoration: none;
    color: #ffc600;
}

.group-samenstelling h1 {
    text-transform: uppercase;
    color: #333;
    font-weight: 700;
    font-size: 1.5em;
    margin: 0px;
}

.group-contact-item {
    margin-bottom: 30px;
}

.group-leden {
    padding-top: 20px;
}

.group-overview {
    text-align: center;
}

.group-overview h3 {
    color:#eee;
    margin: 10px 0 20px !important;
}

a.group-overview-link:link,
a.group-overview-link:visited {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 15px;
    background: #555;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
}

a.group-overview-link:hover {
    background: #333;
    color: #fff;
}

.group-subnav {
    background: #333;
    text-align: center;
    display: block;
    height: 50px;
}

.group-subnav ul {
    margin: 0px 0px 0px 0px !important;
    display: block;
    height: 50px;
}

.group-subnav ul li {
    display: inline-block;
    list-style-type: none;
    margin-top: 10px;
}

.group-subnav a:link,
.group-subnav a:visited {
    text-transform: uppercase;
    padding: 15px 10px 15px 10px;
    color: #fff;
    min-height: 50px;
}

.group-subnav a:hover {
    background: #2e9de8;
    color: #fff;
    text-decoration: none;
}

.push {
    display: none;
}


/* Responsive */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    .group-event-desc {
        width: 70%;
    }
    .doe-mee-intro {
        padding-left: 15px;
        margin-top: 20px;
        margin-bottom: 15px;
    }
    .group-form #group-contact-name,
    .group-form #group-contact-email {
        width: 100%;
        display: block;
        background: #333;
        border: 1px solid #666;
        color: #fff;
        padding: 10px;
        margin-bottom: 3px;
    }
    .group-form .group-msg {
        width: 100%;
        display: block;
        background: #333;
        border: 1px solid #666;
        color: #fff;
        height: 130px;
        padding: 10px;
    }
    .group-send {
        padding: 15px;
        cursor: pointer;
        background: #fff;
        color: #333;
        display: block;
        width: 100%;
        text-align: center;
        text-transform: uppercase;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}